#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_03 { width: 100%; vertical-align: top; }
#imHeader_imCell_8 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_08 { width: 100%; vertical-align: top; }
#imHeader_imCell_9 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imTextObject_09 { font-style: normal; font-weight: normal; line-height: 21px; }
#imHeader_imTextObject_09_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imHeader_imTextObject_09_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imHeader_imTextObject_09_tab0 ul ul ul { list-style: circle; }
#imHeader_imTextObject_09_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTextObject_09_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imHeader_imTextObject_09_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imHeader_imTextObject_09_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTextObject_09_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imHeader_imTextObject_09_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imHeader_imTextObject_09_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imHeader_imTextObject_09_tab0 p { margin: 0; padding: 0; }
#imHeader_imTextObject_09_tab0 .inline-block { display: inline-block; }
#imHeader_imTextObject_09_tab0 sup { vertical-align: super; font-size: smaller; }
#imHeader_imTextObject_09_tab0 sub { vertical-align: sub; font-size: smaller; }
#imHeader_imTextObject_09_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imHeader_imTextObject_09_tab0 .fleft { float: left; vertical-align: baseline;}
#imHeader_imTextObject_09_tab0 .fright { float: right; vertical-align: baseline;}
#imHeader_imTextObject_09_tab0 img.fleft { margin-right: 15px; }
#imHeader_imTextObject_09_tab0 img.fright { margin-left: 15px; }
#imHeader_imTextObject_09_tab0 .imUl { text-decoration: underline; }
#imHeader_imTextObject_09_tab0 .imVt { vertical-align: top; }
#imHeader_imTextObject_09_tab0 .imVc { vertical-align: middle; }
#imHeader_imTextObject_09_tab0 .imVb { vertical-align: bottom; }
#imHeader_imTextObject_09_tab0 .cf1 { color: rgb(224, 224, 224); }
#imHeader_imTextObject_09 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
input#imFooter_imObjectSearch_01_field[type=text] { box-sizing: border-box; line-height: 13px; height: 35px; font: normal normal normal 8pt Tahoma; color: #000000; background-color: #FFFFFF; padding: 10px 10px 10px 29px; margin: 0; vertical-align: middle; border-style: solid; border-width: 1px 1px 1px 1px; border-color: transparent transparent transparent transparent; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; outline: none; box-shadow: none;}
#imFooter_imObjectSearch_01_button { box-sizing: border-box; font: normal normal normal 8pt Tahoma; line-height: 13px; height: 35px; color: #000000; background-color: #D3D3D3; padding: 10px 10px 10px 10px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: transparent transparent transparent transparent; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; outline: none; }
#imFooter_imObjectSearch_01_field { background-image: url('../search/icon.png'); background-repeat: no-repeat; background-size: 16px 16px; }
#imFooter_imCell_3 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
input#imFooter_imObjectSearch_03_field[type=text] { box-sizing: border-box; line-height: 13px; height: 35px; font: normal normal normal 8pt Tahoma; color: #000000; background-color: #FFFFFF; padding: 10px 10px 10px 29px; margin: 0; vertical-align: middle; border-style: solid; border-width: 1px 1px 1px 1px; border-color: transparent transparent transparent transparent; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; outline: none; box-shadow: none;}
#imFooter_imObjectSearch_03_button { box-sizing: border-box; font: normal normal normal 8pt Tahoma; line-height: 13px; height: 35px; color: #000000; background-color: #D3D3D3; padding: 10px 10px 10px 10px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: transparent transparent transparent transparent; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; outline: none; }
#imFooter_imObjectSearch_03_field { background-image: url('../search/icon.png'); background-repeat: no-repeat; background-size: 16px 16px; }
#imFooter_imCell_4 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_04 { font-style: normal; font-weight: normal; line-height: 21px; }
#imFooter_imTextObject_04_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_04_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_04_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_04_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_04_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_04_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_04_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_04_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_04_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_04_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_04_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_04_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_04_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imFooter_imTextObject_04_tab0 .cf1 { color: rgb(0, 128, 128); }
#imFooter_imTextObject_04 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }

/* CONTAINER AND TITLE */
#imSearchPage { overflow: auto; }
#imPgTitle.searchPageTitle { margin-left: 5px; margin-right: 5px; }

/* SIDE MENU  */

@media (min-width: 1150px) {
	#imSearchContent { width: 940px; padding: 20px 0; float: right; }
	#imSearchSideBar { width: 156px; padding: 20px 0; float: left; }
	#imSearchSideBar li { display: block; width: 100%; }
	
}
@media (max-width: 1149px) and (min-width: 720px) {
	#imSearchContent { width: 100%; padding: 20px 0; }
	#imSearchSideBar { width: 100%; text-align: center; }
	#imSearchSideBar li { display: inline-block; width: auto; margin-right: 5px; }
	
}
@media (max-width: 719px) and (min-width: 480px) {
	#imSearchContent { width: 100%; padding: 20px 0; }
	#imSearchSideBar { width: 100%; text-align: center; }
	#imSearchSideBar li { display: inline-block; width: auto; margin-right: 5px; }
	
}
@media (max-width: 479px) {
	#imSearchContent { width: 100%; padding: 20px 0; }
	#imSearchSideBar { width: 100%; text-align: center; }
	#imSearchSideBar li { display: inline-block; width: auto; margin-right: 5px; }
	
}
.imSLabel { padding: 10px 0; }
#imSearchSideBar ul { border-top: 0px solid #808080; border-bottom: 0px solid #808080; border-left: 0px solid #808080; border-right: 0px solid #808080; }
#imSearchSideBar li { margin-bottom: 0px; background-color: transparent; border-bottom: 1px solid #A9A9A9; }
#imSearchSideBar .imPgMnFirst { border: none; }

/* Normal font style */
#imSearchSideBar .imScMnTxt { display: block; padding: 6px 3px; text-decoration: none; font: normal normal 11pt 'Tahoma'; color: #000000;}

/* Current or hover font style */
#imSearchSideBar li:hover { background-color: #253A58; cursor: pointer; }
#imSearchSideBar li:hover a, #imSearchSideBar li:hover .imScMnTxt { cursor: pointer; text-decoration: none; color: #FFFFFF; font-style: normal; font-weight: normal; }
.imScMnTxt a { display: block; width: 100%; }

/* Section font style */
#imSearchSideBar .imPgMnSeparator a, #imSearchSideBar .imPgMnSeparator .imScMnTxt, #imSearchSideBar .imPgMnSeparator:hover a, #imSearchSideBar .imPgMnSeparator .imScMnTxt { cursor: auto; background-color: transparent; text-decoration: none; color: #253A58; font-style: normal; font-weight: bold; }
#imSearchSideBar li:hover.imPgMnSeparator { cursor: auto; background-color: transparent; }
#imSearchSideBar ul a, #imSearchSideBar ul a:hover, #imSearchSideBar ul a:visited { font: inherit; color: inherit; text-align: inherit; text-decoration: none; }

/* SEARCH FIELDS */
.imPageSearchField { text-align: center; }
.imPageSearchField .search_field { border: 1px solid black; background-color: white; font: inherit; }

/* RESULTS */
.imSearchLink { margin-top: 5px; }
.imSearchPageResult, .imSearchBlogResult { margin: 0 0 20px 0; }
.imSearchProductResult { margin: 0 0 30px 0; }
#imSearchResults .imSearchCount { text-decoration: none; font-weight: normal; }
#imSearchResults h3 { color: inherit; margin-bottom: 5px; font-size: 1.2em; text-decoration: underline; font-weight: normal; }
#imSearchResults h3 a, #imSearchResults h3 a:hover, #imSearchResults h3 a:visited { color: inherit; }
#imSearchResults .imProductImage { display: inline-block; width: 20%; text-align: center; vertical-align: top; }
#imSearchResults .imProductImage img { max-width: 100%; }
#imSearchResults .imProductTitle img { margin-left: 10px; }
#imSearchResults .imProductTitle { margin-bottom: 10px; }
#imSearchResults .imProductDescription { display: inline-block; width: 80%; }
#imSearchResults .imProductDescription > * { padding-right: 10px; padding-left: 10px; }
.imSearchImageResultContent {float: left; width: 50%;}
.imSearchImageResult {clear: none; float: left; width: 50% }
.imSearchImageResult img { border-width: 0; width: 94%; padding-left: 3%; padding-right: 3%; float: left; }
.imSearchVideoResultContent {float: left; width: 50%;}
.imSearchVideoResult {clear: none; float: left; width: 50% }
.imSearchVideoResult img { border-width: 0; width: 94%; padding-left: 3%; padding-right: 3%; float: left; }
.imSearchVideoDuration { margin-top: 5px; clear: both; display: block; text-decoration: none; color: gray; font-weight: normal; }
@media (min-width: 1150px) {
	#imSearchPage { box-sizing: border-box; width: 1150px; margin-left: auto; margin-right: auto; padding: 0 15px 0 15px; }
	
}

@media (max-width: 1149px) and (min-width: 720px) {
	#imSearchPage { box-sizing: border-box; width: 720px; margin-left: auto; margin-right: auto; padding: 0 15px 0 15px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imSearchPage { box-sizing: border-box; width: 480px; margin-left: auto; margin-right: auto; padding: 0 15px 0 15px; }
	
}

@media (max-width: 479px) {
	#imSearchPage { width: 100%; }
	
}

@media (min-width: 1150px) {
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 1px; left: 1073px; width: 72px; height: 79px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -9.722% 0);clip-path: inset(0 0 -9.722% 0);}#imHeader_imCell_3 { width: 72px; min-height: 72px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 72px; min-height: 72px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_08_wrapper { position: absolute; top: 14px; left: 217px; width: 106px; height: 59px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 10.606% 0);clip-path: inset(0 0 10.606% 0);}#imHeader_imCell_8 { width: 106px; min-height: 66px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 106px; min-height: 66px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imHeader_imTextObject_09_wrapper { position: absolute; top: 14px; left: 375px; width: 337px; height: 51px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_9 { width: 337px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_9 { width: 337px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imHeader_imTextObject_09 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imTextObject_09 .text-container { height: 21px;}
	
}

@media (max-width: 1149px) and (min-width: 720px) {
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 56px; left: 425px; width: 38px; height: 42px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -10.526% 0);clip-path: inset(0 0 -10.526% 0);}#imHeader_imCell_3 { width: 38px; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 38px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_08_wrapper { position: absolute; top: 2px; left: -1px; width: 197px; height: 97px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 20.492% 0);clip-path: inset(0 0 20.492% 0);}#imHeader_imCell_8 { width: 197px; min-height: 122px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 197px; min-height: 122px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imHeader_imTextObject_09_wrapper { position: absolute; top: 7px; left: 372px; width: 256px; height: 46px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_9 { width: 256px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_9 { width: 256px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imHeader_imTextObject_09 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imTextObject_09 .text-container { height: 21px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_03_wrapper { display: none; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -9.722% 0);clip-path: inset(0 0 -9.722% 0);}#imHeader_imCell_3 { width: 72px; min-height: 72px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 72px; min-height: 72px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_08_wrapper { position: absolute; top: -4px; left: -7px; width: 213px; height: 101px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 23.485% 0);clip-path: inset(0 0 23.485% 0);}#imHeader_imCell_8 { width: 213px; min-height: 132px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 213px; min-height: 132px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imHeader_imTextObject_09_wrapper { display: none; }
	#imHeader_imCell_9 { width: 256px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_9 { width: 256px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imHeader_imTextObject_09 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imTextObject_09 .text-container { height: 21px;}
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_03_wrapper { display: none; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -9.722% 0);clip-path: inset(0 0 -9.722% 0);}#imHeader_imCell_3 { width: 100%; min-height: 72px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_08_wrapper { position: absolute; top: 1px; left: 0px; width: 209px; height: 97px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 25.385% 0);clip-path: inset(0 0 25.385% 0);}#imHeader_imCell_8 { width: 100%; min-height: 130px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_8 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_8 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imTextObject_09_wrapper { display: none; }
	#imHeader_imCell_9 { width: 100%; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_9 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_9 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imTextObject_09 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 1150px) {
	#imFooter_imObjectSearch_01_wrapper { position: absolute; top: 33px; left: 451px; width: 200px; height: 44px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 200px; min-height: 35px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 200px; min-height: 35px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectSearch_01_button { width: 57px; }
	input#imFooter_imObjectSearch_01_field[type=text] { width: 140px; margin-right: 3px; }
	#imFooter_imObjectSearch_01_field { background-position: 10px center; }
	#imFooter_imObjectSearch_03_wrapper { position: absolute; top: 33px; left: 451px; width: 200px; height: 44px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_3 { width: 200px; min-height: 35px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 200px; min-height: 35px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imFooter_imObjectSearch_03_button { width: 63px; }
	input#imFooter_imObjectSearch_03_field[type=text] { width: 134px; margin-right: 3px; }
	#imFooter_imObjectSearch_03_field { background-position: 10px center; }
	#imFooter_imTextObject_04_wrapper { position: absolute; top: 76px; left: 389px; width: 327px; height: 46px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_4 { width: 327px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_4 { width: 327px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imFooter_imTextObject_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_04 .text-container { height: 21px;}
	
}

@media (max-width: 1149px) and (min-width: 720px) {
	#imFooter_imObjectSearch_01_wrapper { position: absolute; top: 33px; left: 251px; width: 200px; height: 44px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 200px; min-height: 35px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 200px; min-height: 35px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectSearch_01_button { width: 57px; }
	input#imFooter_imObjectSearch_01_field[type=text] { width: 140px; margin-right: 3px; }
	#imFooter_imObjectSearch_01_field { background-position: 10px center; }
	#imFooter_imObjectSearch_03_wrapper { position: absolute; top: 33px; left: 251px; width: 200px; height: 44px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_3 { width: 200px; min-height: 35px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 200px; min-height: 35px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imFooter_imObjectSearch_03_button { width: 63px; }
	input#imFooter_imObjectSearch_03_field[type=text] { width: 134px; margin-right: 3px; }
	#imFooter_imObjectSearch_03_field { background-position: 10px center; }
	#imFooter_imTextObject_04_wrapper { position: absolute; top: 70px; left: 232px; width: 237px; height: 49px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_4 { width: 237px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_4 { width: 237px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imFooter_imTextObject_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_04 .text-container { height: 21px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectSearch_01_wrapper { position: absolute; top: 26px; left: 143px; width: 200px; height: 44px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 200px; min-height: 35px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 200px; min-height: 35px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectSearch_01_button { width: 57px; }
	input#imFooter_imObjectSearch_01_field[type=text] { width: 140px; margin-right: 3px; }
	#imFooter_imObjectSearch_01_field { background-position: 10px center; }
	#imFooter_imObjectSearch_03_wrapper { position: absolute; top: 26px; left: 143px; width: 200px; height: 44px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_3 { width: 200px; min-height: 35px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 200px; min-height: 35px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imFooter_imObjectSearch_03_button { width: 63px; }
	input#imFooter_imObjectSearch_03_field[type=text] { width: 134px; margin-right: 3px; }
	#imFooter_imObjectSearch_03_field { background-position: 10px center; }
	#imFooter_imTextObject_04_wrapper { position: absolute; top: 70px; left: 118px; width: 252px; height: 48px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_4 { width: 252px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_4 { width: 252px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imFooter_imTextObject_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_04 .text-container { height: 21px;}
	
}

@media (max-width: 479px) {
	#imFooter_imObjectSearch_01_wrapper { position: absolute; top: 26px; left: 0px; width: 200px; height: 44px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 100%; min-height: 35px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectSearch_01_button { width: 57px; }
	input#imFooter_imObjectSearch_01_field[type=text] { width: 140px; margin-right: 3px; }
	#imFooter_imObjectSearch_01_field { background-position: 10px center; }
	#imFooter_imObjectSearch_03_wrapper { position: absolute; top: 26px; left: 0px; width: 200px; height: 44px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_3 { width: 100%; min-height: 35px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectSearch_03_button { width: 63px; }
	input#imFooter_imObjectSearch_03_field[type=text] { width: 134px; margin-right: 3px; }
	#imFooter_imObjectSearch_03_field { background-position: 10px center; }
	#imFooter_imTextObject_04_wrapper { position: absolute; top: 70px; left: 0px; width: 250px; height: 58px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_4 { width: 100%; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

